.BreadcrumbYZElement {
    font-family: Oswald, sans-serif;
    font-size: 12pt;
    margin-bottom: 0.5em;

}
.BreadcrumbYZElement * {
    color: #048;
}

.BreadcrumbYZElement .AppXHome:before {
    content: " ⌂ ";
    color: #048;
}

.BreadcrumbYZElement .AppXMiddle:before {
    content: " > ";
    color: #048;

}
